Source: python-urwid-readline
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-urwid
Standards-Version: 4.6.1
Homepage: https://github.com/rr-/urwid_readline
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-urwid-readline
Vcs-Git: https://salsa.debian.org/python-team/packages/python-urwid-readline.git

Package: python3-urwid-readline
Architecture: all
Depends: python3-urwid,
         ${misc:Depends},
         ${python3:Depends}
Description: python-urwid textbox widget that supports readline shortcuts
 A textbox edit widget for urwid that supports readline shortcuts such as:
  - Jump to the Beginning of line (Ctrl + A)
  - Jump backward one character (Ctrl + B)
  - Delete one character (Ctrl + D)
  - Delete one word (Meta + D)
  - Jump to the end of line (Ctrl + E)
 and more.
